Docs | Support

avara1986/ardy

examples/simple/myexamplelambdaproject/requirements.txt


Package Current version Latest version Status Python 3
arrow ==0.12.1 1.2.0 outdated Python 3  

requirements-test.txt


coveralls ==1.5.1 3.2.0 outdated Python 3  
moto ==1.3.2 2.2.10 insecure Python 3 PR
nose ==1.3.7 1.3.7 up-to-date Python 3  
tox ==3.5.3 3.24.4 outdated Python 3  
mock ==2.0.0 4.0.3 outdated Python 3  
pip <10.0.0 21.3.1 unpinned Python 3 PR

requirements.txt


boto3 ==1.7.2 1.19.2 outdated Python 3  
future ==0.17.1 0.18.2 outdated Python 3  

tests/myexamplelambdaproject/requirements.txt


boto3 ==1.7.2 1.19.2 outdated Python 3  
future ==0.16.0 0.18.2 outdated Python 3